Subject: Re: draft-chen-rr-oscillation-reduce-00.txt

From: Danny McPherson <[email-masked]>
Date: Thu, 06 Jun 2002 15:59:26 -0600

> >> Speaking as a SP (today), I'll gladly provide BGP table access to 
> >> anyone interested in doing this.
> 
> Or get any number of them from archive.routeviews.org.

Actually, I was speaking more along the lines of a 
full analysis, where they'd get all the paths from 
all the EBGP-speaking routers in my AS, and given 
the routing topology, flag where issues will/may 
occur and determine the impact of a given proposal.

(Then I could use the code for a few other things
I need to do :-)

-danny